﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace WordsBooklet.UserInterface.Resources.Strings {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Verbs {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Verbs() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("WordsBooklet.UserInterface.Resources.Strings.Verbs", typeof(Verbs).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to مصدر عربي.
        /// </summary>
        public static string InfinitiveArabic {
            get {
                return ResourceManager.GetString("InfinitiveArabic", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to مصدر نرويجي.
        /// </summary>
        public static string InfinitiveNorwegian {
            get {
                return ResourceManager.GetString("InfinitiveNorwegian", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ماضٍ تام عربي.
        /// </summary>
        public static string PastParticipleArabic {
            get {
                return ResourceManager.GetString("PastParticipleArabic", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ماضٍ تام نرويجي.
        /// </summary>
        public static string PastParticipleNorwegian {
            get {
                return ResourceManager.GetString("PastParticipleNorwegian", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ماضٍ عربي.
        /// </summary>
        public static string PastTenseArabic {
            get {
                return ResourceManager.GetString("PastTenseArabic", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ماضٍ نرويجي.
        /// </summary>
        public static string PastTenseNorwegian {
            get {
                return ResourceManager.GetString("PastTenseNorwegian", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to مُضارع عربي.
        /// </summary>
        public static string PresentArabic {
            get {
                return ResourceManager.GetString("PresentArabic", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to مُضارع نرويجي.
        /// </summary>
        public static string PresentNorwegian {
            get {
                return ResourceManager.GetString("PresentNorwegian", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to تحديث بيانات الأفعال.
        /// </summary>
        public static string ReloadVerbsHeaders {
            get {
                return ResourceManager.GetString("ReloadVerbsHeaders", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to البحث عن الأفعال.
        /// </summary>
        public static string SearchingVerbs {
            get {
                return ResourceManager.GetString("SearchingVerbs", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to عدد الأفعال.
        /// </summary>
        public static string VerbsCount {
            get {
                return ResourceManager.GetString("VerbsCount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to معلومات الأفعال.
        /// </summary>
        public static string VerbsInformation {
            get {
                return ResourceManager.GetString("VerbsInformation", resourceCulture);
            }
        }
    }
}
